/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {	margin:0;	padding:0;}
table {	border-collapse:collapse;	border-spacing:0;}
fieldset, img {	border:0 none;}
address, caption, cite, code, dfn, em, th, var {	font-style:normal;	font-weight:normal;}
ol, ul {	list-style-image:none;	list-style-position:outside;	list-style-type:none;}
caption, th {	text-align:left;}
h1, h2, h3, h4, h5, h6 {	font-size:120%;	font-weight:normal;}
q:before, q:after {	content:'';}
abbr, acronym {	border:0 none;} a {	outline:none; }
.cb { clear: both; }

html, body {	font: 13px Arial;	color: #000;}
a {color: #0f6594;}a:hover { color: #ff0000;}
a:visited { color: #6f3f9f;}

#res {	width: 980px;	margin: auto;	min-height: 700px}
#header, #content, #footer {	position: relative;}#header { height: 128px;}#header div { text-align: right;}
#lang { 
	position:absolute;
	right:0;
	top:8px;
}

#logo{	position:absolute;	background:url(logo.png);
	width: 350px;	height: 44px;	top: 47px;	left:11px;
	_background: none;
	zoom: 1;
	_position: relative;
	_cursor: hand;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/logo.png',sizingMethod='image');
}

#blogs{
	position:absolute;
	background:url(blogs.png);
	width: 91px;
	height: 64px;
	top: 0px;
	left:641px;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);	
}

#blogs:hover{
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);	
}

#vote_banner{
	position:absolute;
	background:url(vote.png);
	width: 91px;
	height: 64px;
	top: 0px;
	left:641px;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);	
}

#vote_banner:hover{
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);	
}

#searchform {
	background:url(sea.png) no-repeat 0 0;
	display:block;
	position:relative;

	height:29px;
	width:236px;
	margin-bottom:26px;
}

#searchtext, 
#searchbtn { 
	background: transparent;
	position: absolute;
	height: 29px;
	border: 0 none;
}
#searchtext {  
	color:gray;
	font:14px arial;
	left:3px;
	top:0;
	width:205px;
	vertical-align: middle;
}
#searchbtn  {
	top: 0;
	right: 0;
	width: 30px;
	cursor: pointer;
	cursor: hand;
}
#content { width: 980px;}#content td { text-align: left; vertical-align:top;}
#t-t td { height:35px; }.t-r{
	width:236px;
	padding-left:12px;
}

#menu { 
	height:35px; 
	width:732px; 
	z-index: 2147483647;
}
	
#menu .i-m{
	font-weight:bold;
	float: left;
	width: 122px;
	position: relative;
}

#menu a{
	color: #fff;
	text-decoration:none;
	display:block;
}

#menu .a-a{
	text-transform:uppercase;
	text-align: center;
	height:15px;
	padding:7px 0;
   _padding: 7px 0 6px 0;
}

#menu .s-m {
	position:absolute;
	display: none;
	margin-top:1px;
	z-index: 2147489;
	width: 180px
}

#menu .s a{	padding:5px 15px; font-weight:400; }
.cur {	cursor: default;}

.i-1, .i-1 .s-m  {	background: #1b97d3;}
.i-2, .i-2 .s-m  {	background: #eb1c24;}
.i-3, .i-3 .s-m  {	background: #ffbc01;}
.i-4, .i-4 .s-m  {	background: #51b747;}
.i-5, .i-5 .s-m  {	background: #98028D;   }
.i-6, .i-6 .s-m  {	background: #808184;}

.i-1 a:hover, .i-1 .cur {	background-color: #1077bc; }
.i-2 a:hover, .i-2 .cur {	background-color: #be202f; }
.i-3 a:hover, .i-3 .cur {	background-color: #f9a21d; }
.i-4 a:hover, .i-4 .cur {	background-color: #109448; }
.i-5 a:hover { background-color: #808184; }
.i-6 a:hover { background-color: #5f5f62; }

.a-cur {
	background:url(hover.png) no-repeat 50% 100%;
	height:24px !important;
	_padding-bottom: 7px;
	_height:25px !important;
}
.informer,
.informer2 { margin: 0; padding-bottom: 15px; }

.informer h1,
.informer2 h1{
	font-size:16px;
	font-weight:bold;
	padding: 8px 11px;
	margin-bottom: 25px;	
}

.informer h1{	background: #333;	color: #fff;}

.adv { padding-bottom: 0; }
.newslist ul {padding: 0 10px; }
.newslist li {
	margin-bottom: 20px; 
	*margin-bottom: 18px;
	_margin-bottom: 0px; 	
		
}

.newslist ul .date{
 	display: block;
	font-size: 11px;
    color: #666;
    margin:0;
}

.newslist ul a{
 	display: block;
 	font-size:15px;
}

#promo {	
	margin-bottom: 38px;
	background: #333;
	p-adding: 15px 16px;
}

#promo table{ width: 100%; }
#promo table .d-e{
	height: 258px;
	p-osition: relative;
}

#promo table .d-e h1{
	display: block;
	height: 170px;
}

#d-c {
	color: #d0d0d0;
	p-adding-top: 30px;
}

#d-s { width: 220px; }
#d-s h1 a{
	color:#FFF;
	font-size:25px;
	f-ont-weight:700;
}
#m-a { text-align: right !important; }

#video {
	background: url(video.png) 0 0 no-repeat;
	width:183px;
	height:73px;
	display: block;
	b-ottom:0;
	l-eft:0;
	p-osition:absolute;
}

#video:hover {
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);	
}


.date {	font-size: 11px;	display: block;	margin-bottom: 20px;
	margin-top: 20px;
	color: #898989;}


.news h2 {	font-size: 20px;
	line-height: 20px;
	position:relative;
	top:-3px;}
.news .n-d{ 		font: 14px Arial; 	margin-top:4px;}
.news .cmts {
	text-align: right;
	margin-top:15px;
}

.news .c-s{ 	background:url(cmt.png) no-repeat 0 4px;
	padding-left:17px;}

.news .date table{ width: 70%;}
.news .date table .c-s{ background:url(cmt.png) no-repeat 0 2px; }
.news .moreinfo { font-size: 11px; }
.newsitem { padding-bottom: 15px; }


#main {
	background:url(dot.png) repeat-x 0 100%;
	margin-bottom:40px;
	padding-bottom:20px;
}

#main .date{
	margin-bottom: 10px;
}

#main h1 {
	background:url(dot.png) repeat-x 0 38px;
	font-size:26px;
	font-weight:700;
	height:54px;
	left:-1px;
	color: #333;
	position:relative;
}

#n { padding-left:23px;}
#archive {
	border: 1px solid #b1b1b1;
	overflow: hidden;
	height: 37px;
	margin-bottom: 37px;
	position: relative;
}

#archive a {
	font-size:16px;
	line-height:36px;
	text-decoration:none;
	display: block;
	height:37px;
}

#archive ul {
	float:left;
	margin-left:30px;
	position:relative;
	width:529px;
	height:35px;
	margin-top: 1px;
	overflow: hidden;
}

#archive ul li {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#archive ul li.cur { display: block!important; }
#archive ul li a{
	color: #1b98d5;
	background: #FFF;
	white-space: nowrap;
}

#a-c {
	background:url("a-r.png") no-repeat 100% -6px;
	color:#333;
	float:left;
	font-weight:700;
	padding-left: 16px;
	padding-right: 25px;
	text-decoration: underline!important;
}

#a-c:hover{ background-color: #f0f0f0;  }

#l3 { width: 732px; }
#n-cat a { color: #000; }
#n-title a { font-size: 15px; }
#n-cat a { font-size: 19px; }

#l3 td, #l3 th {	width: 225px;
	padding-left: 16px;
	padding-bottom:16px;}
#l3 .first { width: 220px!important; }

#path {
	font-size: 10px;
	margin-top:-10px;
	padding-bottom: 25px;
	*margin-bottom:15px;
	_margin-bottom:2px;
	*margin-top:0px;
	zoom: 1;
}

#path a {	background: url(arr.png) center right no-repeat;	padding-right:10px;
	text-decoration: none;
	color: #b9b9b9;}
#path a.last {	background: none;	cursor: default;	padding: 0;	font-weight: 700;}

#w {
	width: 236px;
	padding-right: 23px;
}
#c .pagetitle{
	font-weight: 700;
	position:relative;
	top:-7px;
	*position: auto;
}

#c h1{ font-size: 24px; line-height: 1.3;}
#blog-item {
	background: url(dot.png) 0 100% repeat-x;
	margin-bottom:25px;
	padding-bottom:15px;
}

.blogcomments .date{	margin-bottom:5px;
	margin-top:20px;
}

.blogcomments li {
	background: url(dot.png) 0 100% repeat-x;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.blogcomments .auth {
	color: #000;
	font-weight: 700;
}
#c textarea, #c input {	border: 1px solid #000;	background: #fff;
	resize: none;
	width: 100%;
	*width: 99%;
	font: 12px Arial;}
#c input {height: 29px}
#addcomment table {width:364px;}#addcomment h1 {margin-bottom: 20px;}
#addcomment th { padding-bottom: 5px; }
#addcomment td {padding-bottom: 15px;}
#addcomment td table.code{width: 40%;}
#addcomment td table.code td{padding: 0;}
#a-code {
	width: 84px!important;
	margin-left: 16px;
}

#a-submit {
	width: 154px!important;
	height: 39px!important;
	background-color: transparent!important;
	border: 0 none!important;
	cursor: pointer;
	cursor: hand;
}

.send-rus {
	background: url(add-rus.png) no-repeat!important;
}

#lm li { margin:1px 0;}
#lm .l0{ }
#lm .l1{ }

.l1 a:hover {
	color: #000;
	text-decoration: none;
}

.s-b { margin-bottom: 30px;}

#lm a{
	display:block;
	font-size: 14px;
	padding-bottom:8px;
	padding-left:16px;
	padding-top:8px;
}

#lm .a0{
	text-decoration: none;
	color: #000; 
	text-transform:uppercase;
	font-weight:700;
}

#lm .a1{

}

.a1-cur {
	color: #000!important;
	text-decoration: none;
	font-weight: 700;
}

#lm .a0:hover, #lm .a0-cur{
	background-image: url(cur.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	color: #ffffff!important;
}

#x1 .a0:hover, #x1 .a0-cur {	background-color: #1077bc; }
#x2 .a0:hover, #x2 .a0-cur {	background-color: #be202f; }
#x3 .a0:hover, #x3 .a0-cur {	background-color: #f9a21d; }
#x4 .a0:hover, #x4 .a0-cur {	background-color: #109448; }
#x5 .a0:hover { background-color: #808184; }
#x5 .a0-cur {	background-color: #98028D; }
#x6 .a0:hover { background-color: #5f5f62; }


#preview td, div.img, div.img a {
	width: 112px;
	height: 112px;
}

.img {
	overflow: hidden;
	margin-right: 12px;
	margin-bottom: 12px;
}


.img a {
	overflow: hidden;
	background-color: #bbbcbe;
	background-position: 50%;
	display:block;
}
	
.img a:hover {
	width: 98px;
	height: 98px;
	border: 7px solid #12a5eb;
}
	
.g-p {
	width: 100%;
	padding-bottom: 10px;
}

#footer{
	background: #b2b2b2;
	margin-top: 15px;
	padding-top: 15px;
}

#c-r {
	width: 980px;
	margin: 0 auto;
}

#footer table{
	width: 980px;
	height: 100px;
}

#footer table td{ 
	text-align: left;
	vertical-align: top;
}

#footer table *{ 	color: #fff; }
td.contacts {	width: 260px; }
td.copy {	width: 245px; }
td.copy *{	color: #e1e1e1!important; }

.pages {
}

.pages a{
	d-isplay: block;
	padding: 3px 8px;
}

.pages a.cur{
	background-color: #babbbd;
	color: #fff;
	text-decoration: none;
}

.tomat {
margin-top: 40px;
font-size: 11px;
text-align: right;
}

.tomat, .tomat a{
	color: #e3e3e3!important;
}

#slideshow {
	position: relative;
	overflow: hidden;
	height: 405px;
	width: 732px;
}


#slideshow img{
	p-osition: absolute;
	top: 0;
	left: 0;
}

#kamchatka-tip {width: 207px; height: 52px; padding-top: 9px; line-height: 1.6; margin: 0 auto; background: url(/images/tip.png) no-repeat; display: none;}
#kamchatka-tip a {color: #FFF; font-size: 12px; font-weight: bold;}

#signup_error, #reset_error, #request_error {
	display: none;
	background: #E68F8F;
	color: #FFF;
}
#signup_form label, #reset_form label, #request_form label {
	display: block;
}
#signup_form p, #reset_form p, #request_form p {
	padding: 4px 7px;
}

.newscontent {
	font-size: 14px;
}
